<?php 

//SCRIPT PARA VARRER OS IMÓVEIS QUE ESTÃO COM A VALIDADE DO ANUNCIO VENCIDAS
$query = $pdo->query("SELECT * FROM imoveis where (status = 'Para Venda' or status = 'Para Aluguél') and validade_anuncio = 'Sim' and data_final < curDate()");
$res = $query->fetchAll(PDO::FETCH_ASSOC);
$total_reg = @count($res);
for($i=0; $i < $total_reg; $i++){
		foreach ($res[$i] as $key => $value){}
			$id = $res[$i]['id'];

	$query = $pdo->query("UPDATE imoveis SET status = 'Inativo' where id = '$id'");	
}





$query = $pdo->query("UPDATE config SET data_verificacao = curDate()");
 ?>